.component.component-locale-modal-edit
  zea2-ui-modal(*ngIf="controls.openArgs")
    zea2-ui-modal-header {{ 'zea2-admin.m.locale.crud.modals.edit.title' | translate }}
    zea2-ui-modal-content
      zea2-locale-form-edit([original]="controls.openArgs")

